Attribute VB_Name = "DevHelper_sample"
Option Explicit

Public Function Dev_PrepareSkeleton()
  ' Do nothing
End Function

Public Sub Dev_ManualRunTest()
  Dim sSuite$: sSuite = "s_UndoWrapper"
  Dim sTest$: sTest = "t_BasicUndo"
  Dim sMsg$: sMsg = Dev_RunTestDebug(sSuite, sTest)
  Debug.Print sMsg
  Call MsgBox(sMsg)
End Sub

Public Function Dev_GetTestSuite(sName$) As Object
  Select Case sName
    Case "s_UndoWrapper": Set Dev_GetTestSuite = New s_UndoWrapper
  End Select
End Function
